html {
    background-color: #ffffff
}

::selection {
    background-color: #ebebeb;
    color: #000000;
}

::-moz-selection {
    background-color: #ebebeb;
    color: #000000;
}

.top-other {
    background: #fde4f1;
    color: #c85f94;
    height: 30px;
    line-height: 30px;
    text-align: center;
    position: relative;
    overflow: hidden;
}

.top-other .newsfeed-item {
    font-size: 12px;
    /*font-family: 'Belleza', sans-serif;*/
    color: #c85f94;
    font-weight: 500;
    font-style: italic;
}

.top-other-inner .newsfeed-item a.link {
    color: #c85f94;
    padding: 5px;
    font-size: 11px;
    font-weight: 700;
}

#content.container,
#content .background {
    background-color: #ffffff;
}

body,
button,
select {
    color: #000000;
}

label {
    color: #828282;
    margin-bottom: 3px;
}

a {
    color: #202020;
    font-weight: 700;
}

a:hover {
    color: #a07936;
}

html {
    font-smooth: always;
    font-smoothing: antialiased;
    -moz-font-smoothing: antialiased;
    -webkit-font-smoothing: antialiased;
}

body {
    height: auto !important;
    width: 100%;
    font-size: 15px;
    line-height: 1.52em;
    font-family: 'Lato', sans-serif;
}

label.control-label {
    cursor: default;
    display: bl2ck;
    /*font-family: 'Lato', sans-serif;*/
}

button,
input,
select,
textar2a {
    /*font-family: 'Lato', sans-serif;*/
    font-size: 15px;
}

a,
a:focus,
a:hover,
a:active {
    text-decoration: none;
    outline: none;
}

img {
    max-width: 100%;
}

h1,
h2,
h3,
h4,
h5,
26 {
    /*font-family: 'Belleza', sans-serif;*/
}

h1,
h2,
h3,
h4,
h5 {
    text-transform: capitalize;
}

h1 {
    color: #202020;
    text-transform: uppercase;
    margin: 0;
    font-size: 20px;
    font-weight: 400;
}

h2 {
    color: #202020;
    font-size: 24px;
    text-transform: capitalize;
    font-weight: 500;
    line-height: 20px;
}

h3 a,
h3 {
    color: #808080;
    font-size: 20px;
    font-weight: 700;
    text-transform: uppercase;
}

h4 {
    color: #808080;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 700;
    line-height: 20px;
}

h5 {
    color: #000000;
    font-size: 20px;
    text-transform: uppercase;
    font-weight: 500;
    margin-top: 0;
    margin-bottom: 25px;
}

h6 {
    color: #000000;
    font-size: 20px;
    text-transform: uppercase;
    font-weight: 400;
    margin-top: 5px;
    margin-bottom: 20px;
    display: block;
    padding-bottom: 10px;
}

.macos h6 {
    font-weight: 300;
}

.title-1,
.title-2,
.title-3,
.title24 {
    /*font-family: 'Lato', sans-serif;*/
}

.title-2 {
    font-style: normal;
    font-weight: bold;
}

.wrapper-title .title-3 {
    background-color: #ffffff;
}

.title-4 {
    color: #a07236;
    /*font-family: 'Lato', sans-serif;*/
    font-size: 12px;
    font-weight: 700;
    display: inline-block;
    *display: inline;
    zoom: 1;
    margin-top: 0;
    text-transform: uppercase;
    line-height: 28px;
}

.bold {
    font-weight: bold;
}

hr {
    margin: 5px 0;
    color: #ebebeb;
    border: 0;
    border-top: 1px solid;
}

p {
    font-size: 15px;
    margin: 0 0 10px;
    font-weight: 500;
}

ul,
ol {
    padding-left: 0;
    list-style: none;
}

ol li,
ul li {
    padding: 4px 0 3px;
    list-style-position: outside;
}

ul ul,
ul ol,
ol ol,
ol ul {
    padding-left: 10px;
}

ul.list li a,
ol.list li a {
    font-size: 1.4em;
}

ul.list li a:hover,
ol.list li a:hover {}

dl {
    margin-top: 0;
    margin-bottom: 0;
}

dl 2t {
    /*font-family: 'Belleza', sans-serif;*/
    text-transform: none;
    margin-top: 5px;
    margin-bottom: 6px;
}

dl dd {
    margin-bottom: 20px;
    margin-left: 0;
}

table {
    float: right;
    width: 100%;
}

table thead th,
table thead td {
    padding: 6px 22px;
    /*font-family: 'Belleza', sans-serif;*/
    text-transform: uppercase;
    background: #ebebeb;
}

table thead th {
    font-size: 12px;
    font-weight: 700;
    color: #202020;
    text-align: center;
}

table tbody td,
table tfoot td {
    text-align: right;
    padding: 10px 10px;
    line-height: 20px;
    font-size: 16px;
}

table td {
    border-bottom: 1px solid #ebebeb;
}
table td del
{
    font-size: 14px !important;
    color: grey !important;
    margin-right: 4px;
}
table td:nth-child(1)
{
    /*padding-right: 4%;*/
}
table td:nth-child(2)
{
    word-wrap: break-word;
}
table.product_dtls tbody td
{
    padding: 5px;
    font-size: 14px;
}
@media screen and (max-width: 576px)
{
    table
    {
        width: 100%;
    }
    table tbody td,
    table tfoot td {
        font-size: 16px;
    }
    table td del
    {
        margin-right: 0;
    }
}
@media screen and (max-width: 380px)
{
    table tbody td,
    table tfoot td {
        font-size: 15px;
    }
    table td:nth-child(1)
    {
        padding-right: 0;
    }
}
address {
    margin-bottom: 0;
}

address .address-group {
    max-width: 250px;
    font-size: 12px;
    /*font-family: 'Lato', sans-serif;*/
    padding-top: 0;
}

address .address-group .address1 .phone-number {
    letter-spacing: 1px;
    padding: 5px 0 5px;
}

address .auth2r {
    /*font-family: 'Belleza', sans-serif;*/
    color: #202020;
    font-size: 18px;
    font-weight: 300;
    text-transform: capitalize;
}

address .info,
address .address,
address .phone {
    display: table;
    width: 100%;
    padding: 0 0 10px;
}

address .address {
    text-transform: capitalize;
}

address .info .fa-user,
address .address .fa-home,
address .phone .fa-phone {
    padding: 5px 25px 0 0;
    display: block;
    float: left;
}

address .icon-user,
address .icon-home,
address .icon-phone,
address .address-group {
    display: table-cell;
    vertical-align: middle;
    float: left;
    max-width: 200px;
    line-height: 20px;
    padding-top: 7px;
}

address .icon-user,
address .icon-home,
address .icon-phone {
    vertical-align: top;
}

address .email,
address .city1,
address .zip,
address .phone-number {
    display: block;
}

address .email {
    color: #505050;
    font-size: 12px;
    /*font-family: 'Lato', sans-serif;*/
    font-weight: 500;
    line-height: 20px;
}

.customer_address address .phone,
.order_address .phone {
    border-bottom: 0;
}

.order_address .phone {
    font-size: 12px;
}

.address_table {
    border: 1px solid #ebebeb;
    margin-bottom: 40px;
    padding: 20px 10px;
    position: relative;
}

.address_table .edit_address ul.customer_address_table {
    margin-left: 0;
    margin-right: 0;
}

#address_tables {
    margin-top: 20px;
}

.contact_us i.fa {
    font-size: 14px;
    margin-right: 5px;
}

blockquote {
    font-style: italic;
    background: #ffffff url(//cdn.shopify.com/s/files/1/0908/7252/t/2/assets/quote.png?664435031589137957) no-repeat scroll 0 20px;
    border: none;
    padding: 20px 30px 20px 40px;
}

blockquote p {
    font-weight: 600;
    margin-bottom: 15px;
    line-height: 1.3em;
    font-size: 13em;
}

.action_edit,
.action_delete {
    position: relative;
    display: inline-block;
    *display: inline;
    zoom: 1;
    vertical-align: top;
    position: relative;
    padding-left: 25px;
}

.action_edit {
    margin-right: 6px;
}

.action_edit a,
.action_delete a {
    vertical-align: top;
}

.action_edit .fa-edit {
    margin-right: 5px;
    position: absolute;
    top: 3px;
    left: 0;
    margin-top: -5px;
}

.action_edit .fa-edit {
    color: #01a8d5;
    padding: 2px 0px;
}

#customer_orders table 2d {
    /*font-family: 'Lato', sans-serif;*/
    font-weight: 500;
    border-bottom: 1px dotted #ebebeb;
    color: #000000;
    font-size: 13px;
}

#customer_orders table td a {
    color: #000000;
    font-size: 14px;
    font-weight: 500;
}

#customer_orders table td .total {
    font-size: 14px;
    color: #828282;
}

#customer_orders table tbody td {
    padding: 34px 17px;
}

.status_authorized {
    text-transform: capitalize;
    color: #1e1e1e;
}

.status_unauthorized {
    text-transform: capitalize;
    color: #000000;
}

.status_fulfilled {
    text-transform: capitalize;
    color: #666666;
}

.status_unfulfilled {
    text-transform: capitalize;
    color: #ff2222;
}

.dropdown-menu.focus {
    display: block !important;
}

.wrap-table {
    overflow-y: hidden;
    overflow-x: auto;
    clear: both;
    margin-bottom: 110px;
    margin-top: 30px;
}

.cart-items .action button {
    background: none;
    border: 0;
    color: #000000;
    font-size: 12px;
    /*font-family: 'Lato', sans-serif;*/
    text-transform: uppercase;
    font-weight: 300;
}

.cart-items .action button i.fa {
    line-height: 10px;
    border: 1px solid #000;
    border-radius: 50%;
    padding: 7px;
    text-align: center;
    font-size: 15px;
    color: #000;
    margin-right: 10px;
}

select {
    width: 134px;
    background-color: #ffffff;
    background-image: none;
    filter: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    border: 1px solid #dedede;
    outline: none;
    height: 40px;
    line-height: 20px;
    padding: 6px;
    font-style: italic;
}

select:focus {
    outline-offset: -2px;
    border-color: #818080;
    outline: 0;
}

button {
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
    text-shadow: none;
}

.btn {
    filter: none;
    cursor: pointer;
    /*text-transform: uppercase;*/
    display: inline-block;
    *display: inline;
    zoom: 1;
    padding: 0 15px;
    border-radius: 0;
    /*background: #ffffff;*/
    /*color: #8f8f8f;*/
    border: 1px solid #dedede;
    border-radius: 5px;
    font-weight: 501;
    /*font-family: 'Lato', sans-serif;*/
    height: 34px;
    line-height: 32px;
    font-size: 16px;
    /*letter-spacing: 1px;*/
}

.btn:hover,
.btn:focus {
    color: #ffffff;
    background: #a07936;
    border: 1px solid #a07936;
    outline: none !important;
}

.btn.disabled:hover,
.btn[disabled]:hover {
    cursor: default;
    background-image: none;
    opacity: 1;
    filter: alpha(opacity=100);
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

.btn-1 {
    border: 1px solid #dedede;
    background: rgba(0, 0, 0, 0);
    color: #8f8f8f;
}

.btn-1:hover {
    background: #a07936;
    color: #ffffff !important;
    border: 1px solid #a07936;
}

.btn-2 {
    background: #ebebeb;
    color: #8f8f8f;
    border-color: #ded2de;
    /*font-family: 'Lato', sans-serif;*/
    font-size: 13px;
    font-weight: 700;
    text-transform: uppercase;
}

.btn-2:hover {
    background: #ffffff;
    color: #202020;
}

.touch .add-to-cart:hover,
.touch .add-to-cart:focus,
.touch .add-to-cart:active {
    background: #ffffff;
    color: #8f8f8f;
    border-color: #dedede;
    outline: none;
}

#top .top a,
#loginButton {
    font-style: normal;
    color: #202020;
    font-weight: 400;
    font-size: 12px;
    /*font-family: 'Belleza', sans-serif;*/
}

#loginButton:hover {
    color: #a07936;
}

#top a {
    text-shadow: none;
    font-style: normal;
}

#top a:hover,
#top a:focus {
    text-shadow: none;
    box-shadow: none;
    outline: none;
}

#top #search-submit {
    color: #202020;
}

#top a#site-title {
    color: #ffffff;
    font-style: normal;
    font-weight: nor2al;
    /*font-family: 'Belleza', sans-serif;*/
    text-decoration: none;
    text-transform: uppercase;
    letter-spacing: 7px;
    font-size: 40px;
}

#top #site-title:hover {
    text-decoration: none;
}

.navbar {
    margin-bottom: 0;
    border: none;
    min-height: 60px;
}

#top nav.navbar2a {
    /*font-family: 'Lato', sans-serif;*/
}

#top nav.navbar .nav>li>a {
    /*color: #202020;*/
    color: #222;
    background: transparent;
    padding: 5px;
    font-weight: 501;
}

#top nav.navbar .nav>li:hover>a span {
    color: #a07936;
}

#top nav.navbar .dropdown-menu {
    background-color: rgb(255,255,255,0.8);
    margin-top: 0;
    width: 160px;
    padding: 20px 10px;
    border-radius: 0px;
    border: 0;
}

#top nav.navbar .dropdown-menu li.last {
    border-bottom: 0;
}

#top nav.navbar .dropdown .sub-dropdown {
    padding-bottom: 0;
    z-index: 9999;
    cursor: pointer;
}

#top nav.navbar .dropdown:hover .sub-dropdown {
    padding-bottom: 28px !important;
}

.navbar-nav>li {
    margin: 0 0 0 0;
    padding: 14px 15px;
    display: inline-block;
    *display: inline;
    zoom: 1;
    float: left;
}

.navbar-nav>li:hover a {
    background-color: #ffffff;
}

.nav>li>a {
    padding: 0;
    text-transform: uppercase;
}

#top nav.navbar .dropdown-menu li {
    float: none;
    padding: 5px 0px 9px;
    text-align: left;
}

.top-navigation .navbar ul.navbar-nav {
    background-color: rgba(0, 0, 0, 0);
}

#top nav.navbar .dropdown-menu a:hover {
    color: #a07936;
}

#top nav.navbar .dropdown-menu a {
    color: #373737;
    font-size: 14px;
    font-family: 'Lato', sans-serif;
    font-weight: 550;
    display: inline;
    padding: 0;
    white-space: normal;
    /*text-transform: uppercase;*/
    background: transparent;
    position: relative;
}

.dropdown-menu:after {
    border-top: 0 !important;
    border-bottom: 0 !important;
}

#footer a {
    font-style: normal;
    font-weight: 400;
}

#footer a:hover,
#footer a:focus {
    color: #a07936;
    font-style: normal;
    font-weight: normal;
}

#footer .title {
    color: #2d2e30;
    font: bold 12px 'Belleza', sans-serif;
    text-transform: uppercase;
}

#footer #email-submit {
    color: #000000;
}

.sidebar .group_sidebar {
    background-color: #f7f7f7;
    color: #808080;
}

.sidebar .group_sidebar .sb-image {
    margin-bottom: 20px;
}

.sidebar .sb-title:hover {
    cursor: default;
}

.sidebar .sb-content.sb-tags li>a {
    color: #808080;
    font-weight: 300;
}

.sidebar .sb-tags li.active a {
    color: #a07936;
}

.sidebar .sb-content p {
    margin-bottom: 0;
}

.sidebar .sb-wrapper:last-child {
    border-bottom: 0;
}

.sidebar a {
    color: #808080;
    font-style: normal;
    font-weight: normal;
    text-transform: capitalize;
}

.sidebar a:hover,
.sidebar a:focus {
    color: #a07936;
    font-style: normal;
}

.group_sidebar ul.sb-content p {
    color: #808080;
    font-weight: 400;
}

.sold_out,
.unavailable,
.price_compare,
.price,
.price_sale {
    display: inline-block;
    *display: inline;
    zoom: 1;
    font-size: 15px;
}

.price {
    font-size: 50px;
    color: #202020;
    display: block;
    line-height: 50px;
    font-weight: 500;
}

.price_sale {
    font-size: 50px;
    color: #a07936;
    line-height: 50px;
    font-weight: 500;
}

.sold_out,
.unavailable {
    color: #969696;
    font-style: italic;
    font-weight: bold;
}

.price_compare {
    color: #686868;
    text-decoration: line-through;
    font-size: 14px;
    line-height: 12px;
    font-weight: 400;
}
/*.home-feature .price_compare
{
    font-size: 13px;
}*/

.detail-price {
    margin-bottom: 30px;
}

.detail-price .price_compare,
.detail-price .price_sale,
.detail-price span.pri2e {
    /*font-family: 'Lato', sans-serif;*/
}

.detail-price .price_compare {
    margin-left: 0;
    margin-right: 10px;
    font-size: 15px;
}

.sale_banner {
    position: absolute;
    right: 20px;
    top: 20px;
    z-index: 999;
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    -ms-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
    display: table;
}

.sale_banner .sale_text {
    background-color: #a07936;
    color: #ffffff;
    line-height: 18px;
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    -ms-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
    display: table-cell;
    vertical-align: middle;
}

.about-us div {
    font-size: 12px;
    margin-bottom: 20px;
    line-height: 22px;
    color: #000000;
}

.about-us li>i {
    padding-right: 10px;
}

.typography2p {
    /*font-family: 'Lato', sans-serif;*/
    font-size: 13px;
    line-height: 17px;
    color: #808080;
    font-weight: 300;
}

.typography ol li a,
.typography ul li a {
    font-size: 13px;
    color: #000000;
}

.typography .mini-line {
    margin-bottom: 25px;
}

div.jGrowl div.jGrowl-notification .jGrowl-message>.col-md-8 {
    text-align: center;
}

div.jGrowl div.jGrowl-notification div.jGrowl-close {
    background: transparent;
    color: #b9b9b9;
    font-size: 1.2em;
    height: 30px;
    line-height: 26;
    width: 30px;
    text-align: center;
    top: 0;
    right: 0;
    left: auto;
}

div.jGrowl div.jGrowl-notification div.jGrowl-close:hover {
    color: #b1181b;
}

div.jGrowl div.jGrowl-notification div.jGrowl-close i.fa {
    color: #b9b9b9;
    vertical-align: top;
    line-height: 26px;
}

div.jGrowl div.jGrowl-notification div.jGrowl-close:hover i.fa {
    color: #b1181b;
}

div.jGrowl div.jGrowl-notification .jGrowl-title {
    text-transform: none;
    font-size: 12px;
    /*font-family: 'Lato', sans-serif;*/
    font-style: none;
    color: #808080;
}

div.jGrowl div.jGrowl-notification .jGrowl-title:hover {
    color: #a07936;
}

div.jGrowl div.jGrowl-notification .jGrowl-note {
    font-size: 1.5em;
    margin-bottom: 10px;
}

div.jGrowl div.jGrowl-notification .jGrowl-note a,
div.jGrowl div.jGrowl-notification .jGrowl-note {
    color: #000000;
}

div.jGrowl div.jGrowl-notification,
div.jGrowl div.jGrowl-closer {
    width: 417px;
    padding: 20px;
}

div.jGrowl div.jGrowl-closer {
    font-size: 1.2em;
    font-weight: 500;
    padding: 10px 20px;
    text-transform: capitalize;
}

.page-404 .list-inline>li:first-child {
    font-size: 1.5em;
}

.page-404 .search-submit {
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
    border: 1px solid transparent;
    background: transparent;
    vertical-align: middle;
}

.page-404 .search-submit .fa-search {
    padding: 8px 5px !important;
}

.page-404 .search-form {
    border: 1px solid #ebebeb;
}

.page-404 .search-form input {
    padding: 5px;
    font-size: 13px;
    border: none;
}

.float-left {
    float: left;
}

.float-right {
    float: right;
}

.float-none {
    float: none;
}

.bold {
    font-weight: bold;
}

.unbold {
    font-weight: normal;
}

.caroufredsel_wrapper {
    margin: 0 !important;
}

.caroufredsel_wrapper li.items {
    float: left;
    height: auto !important;
}

.unmargin {
    margin: 0 !important;
}

.unmargin-top {
    margin-top: 0 !important;
}

.unmargin-bottom {
    margin-bottom: 0 !important;
}

.unmargin-left {
    margin-left: 0 !important;
}

.unmargin-right {
    margin-right: 0 !important;
}

.unpadding {
    padding: 0 !important;
}

.unpadding-bottom {
    padding-bottom: 0;
    padding-top: 20px;
}

.unpadding-left {
    padding-left: 0 !important;
}

.unpadding-right {
    padding-right: 0 !important;
}

.unborder {
    border: 0 !important;
}

.img-responsive {
    height: auto;
    max-width: 100%;
}
.img-responsive-logo
{
    max-width: 80%;   
}
/*@media only screen and (max-width: 600px) {
    .img-responsive {
        max-width: 60%;
    }
}*/

.margin-right-10 {
    margin-right: 10px;
}

.margin-left-10 {
    margin-left: 10px;
}

.mright-1 {
    margin-right: 1px;
}

.mleft-1 {
    margin-left: 1px;
}

.mright-3 {
    margin-right: 3px;
    *margin-right: 3px;
}

.mleft-3 {
    margin-left: 3px;
    *margin-left: 3px;
}

.mright-7 {
    margin-right: 7px;
}

.table-cell {
    display: table;
}

.table-cell li {
    display: table-cell;
    vertical-align: middle;
    padding: 0 5px;
}

.alert-error,
.alert-success {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 4px;
    padding: 5px 10px;
    text-shadow: none;
    font-weight: 600;
    font-size: 14px;
}

.alert-success {
    background-color: #689d4a;
    border-color: #689d4a;
}

.alert .close {
    top: 4px;
}

.opacity_85 {
    opacity: 0.85;
    filter: alpha(opacity=85);
}

.opacity_93 {
    opacity: 0.93;
    filter: alpha(opacity=93);
}

.header_sty2e {
    /*font-family: 'Belleza', sans-serif;*/
    font-weight: bold;
    text-transform: uppercase;
}

.overlay-content {
    position: fixed;
    background: #ffffff url(//cdn.shopify.com/s/files/1/0908/7252/t/2/assets/loader.gif?664435031589137957) no-repeat center;
    width: 100%;
    height: 100%;
    z-index: 1000;
    opacity: 0.9;
}

.uppercase {
    text-transform: uppercase;
    vertical-align: top;
}

.req {
    color: #f00 !important;
}

.sortBy .dropdown-menu:after,
.sortBy .dropdown-menu:before {
    border: none !important;
}